@charset "UTF-8";
/* CSS Document */

/* Reset Css */

/* reset.css by Eric Mayer */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1; text-align:left;
}
ol, ul {
	list-style: none; margin:0; padding:0; text-align:left;
}
blockquote, q {
	quotes: none;
}
p, a { text-align:left;}

h2 { font-size: 1.8em; font-weight:normal; color:#62093c; padding:10px 5px 8px 0; border-bottom: 3px solid #f4f4f4; margin-bottom: 8px; font-family:Times New Roman; font-style:italic; font-weight:bold;}

#main-content p { margin: 10px 0 10px 0; line-height:150%;}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {
height:1%;
}
*+html .clearfix {
height:1%;
}
.clearfix {
display:block;
}

.clear { clear:both;}

/* End hide from IE-mac */


body { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#363636; background:#0c0800 url(images/body_bg.jpg) top center no-repeat; }

.container { width:950px; margin:0 auto; position:relative; }
a { text-decoration:none; color:#400326;}
a:hover { color:#666;}



.right-content { width:800px; position:absolute; z-index:5;  min-height:200px; right:0; top:50px; }
#main-content {background:#FFF; border:2px solid #f6b600;overflow:hidden; position:relative; z-index:1;}
#content { padding-left:20px; text-align:left;}
#fake-block-1 { display:block; float:right;}
#footer .menu  { clear:both; float:right; display:block;list-style:none; padding-top: 10px; }
#footer .menu li { display:block; float:right;  margin-right:5px; margin-bottom: 5px;}
#footer .menu li a { text-transform:uppercase; color:#C6AAA2;}
#footer .menu li a:hover { color:#FFF;}




#home-desc { float:left; width:150px; display:block; padding-top:30px;}

#top-board { background:url(images/top_board_bg.gif) top left no-repeat; width:405px; height:25px; float:right; margin-bottom:10px; overflow:hidden; padding: 10px 20px 0 10px;}
#top-board p { font-size:1.3em; font-weight:bold; color:#fff; display:block; white-space:nowrap; overflow:hidden; padding-right:5px; }




#sidebar-top-left {width:210px; background-image:url(images/left_menu_bg1.png); padding-left:0;background-position: top; background-position:left:0;background-repeat:no-repeat; _background-image:url(images/left_menu_bg_ie.png);position:absolute; z-index:10; left:0; top:10px;_background-position-x:0;}

#sidebar-bottom-left { 
width:165px; 
/* background:url(images/left_menu_bg.png) 0 -423px; */
padding-left:0;background-repeat:no-repeat;
/* _background-image:url(images/left_menu_bg_ie.png); */
position:absolute; 
z-index:11; 
left:0; 
top:435px;}





#left-menu-home { height: 308px; padding-left:9px; padding-top:0px; padding-bottom:3px; margin-bottom:0;  }


#left-menu-home  li {padding:0; margin:0;}
#left-menu {height: 309px; padding-left:9px; padding-top:0px;  margin-bottom:0; padding-bottom:0px; }
#left-menu li { display:block;  }
#left-menu li a:hover { display:block; cursor:pointer;}




/*---Homepage Menu Itemes----*/


.alex a{ display:block; text-indent:-9999px; background:url(images/alex.gif) bottom left no-repeat; width: 182px; height:30px;}
.alex a:hover { background:url(images/alex.gif) -182px 100% no-repeat;} 

.calamvale a{display:block; text-indent:-9999px; background:url(images/calamvale.gif) bottom left no-repeat; width: 179px; height:30px;}
.calamvale a:hover {background:url(images/calamvale.gif) -182px 100% no-repeat;}

.comslie a{display:block; text-indent:-9999px; background:url(images/colmslie.gif) bottom left no-repeat; width: 175px; height:30px;}
.comslie a:hover {background:url(images/colmslie.gif) -182px 100% no-repeat;}

.logan a{display:block; text-indent:-9999px; background:url(images/logan.gif) bottom left no-repeat; width: 173px; height:30px;}
.logan a:hover {background:url(images/logan.gif) -182px 100% no-repeat;}


.muddy a{display:block; text-indent:-9999px; background:url(images/Junction.gif) bottom left no-repeat; width: 170px; height:30px;}
.muddy a:hover {background:url(images/Junction.gif) -182px 100% no-repeat;}

.corinda a{display:block; text-indent:-9999px; background:url(images/corinda.gif) bottom left no-repeat; width:167px; height:30px;}
.corinda a:hover {background:url(images/corinda.gif) -182px 100% no-repeat;}

.paddo a{display:block; text-indent:-9999px; background:url(images/paddo.gif) bottom left no-repeat; width: 164px; height:30px;}
.paddo a:hover {background:url(images/paddo.gif) -182px 100% no-repeat; }


.queenslander a{display:block; text-indent:-9999px; background:url(images/queenslander.gif) bottom left no-repeat; width: 159px; height:45px;}
.queenslander a:hover {background:url(images/queenslander.gif) -182px 100% no-repeat;}


.robina a {display:block; text-indent:-9999px; background:url(images/robina.gif) -10px 100% no-repeat; width: 156px; height:29px;}
.robina a:hover { background:url(images/robina.gif) -187px 100% no-repeat;}

.tugun a{display:block; text-indent:-9999px; background:url(images/tugun.gif) bottom left no-repeat; width: 152px; height:31px;}
.tugun a:hover {background:url(images/tugun.gif) -182px 100% no-repeat;}


/*-----Subpage Menu Items ----*/


.functions a{ display:block; text-indent:-9999px; background:url(images/leftmenu/function_bg_1.png) bottom left no-repeat; width: 182px; height:32px;}
.functions a:hover {  background:url(images/leftmenu/function_bg_2.gif) bottom left no-repeat}

.whats-on a{display:block; text-indent:-9999px; background:url(images/leftmenu/whatson_bg_1.png) bottom left no-repeat; width: 177px; height:30px;}
.whats-on a:hover {background:url(images/leftmenu/whatson_bg_2.png) bottom left no-repeat;}

.dining a{display:block; text-indent:-9999px; background:url(images/leftmenu/dining_bg_1.png) bottom left no-repeat; width: 174px; height:30px;}
.dining a:hover {background:url(images/leftmenu/dining_bg_2.png) bottom left no-repeat;} 


.cheapa-liquor a{display:block; text-indent:-9999px; background:url(images/leftmenu/cheapa_bg_1.gif) bottom left no-repeat; width: 171px; height:30px;}
.cheapa-liquor a:hover {background:url(images/leftmenu/cheapa_bg_2.gif) bottom left no-repeat;}

.night-club a{display:block; text-indent:-9999px; background:url(images/leftmenu/squeeze_bg_1.png) bottom left no-repeat; width: 171px; height:45px;}
.night-club a:hover {background:url(images/leftmenu/squeeze_bg_2.png) bottom left no-repeat;}

.squeeze-club a {display:block; text-indent:-9999px; background:url(images/leftmenu/squeeze_bg_1-old.gif) bottom left no-repeat; width: 171px; height:45px;}
.squeeze-club a:hover {background:url(images/leftmenu/squeeze_bg_2-old.gif) bottom left no-repeat;}


.bars a{display:block; text-indent:-9999px; background:url(images/leftmenu/bars_bg_1.png) bottom left no-repeat; width: 171px; height:30px;}
.bars a:hover {background:url(images/leftmenu/bars_bg_2.gif) bottom left no-repeat;}


.accommodation a{display:block; text-indent:-9999px; background:url(images/leftmenu/acc_bg_1.gif) bottom left no-repeat; width: 171px; height:30px;}
.accommodation a:hover {background:url(images/leftmenu/acc_bg_2.gif) bottom left no-repeat;}

.gaming-tab a{display:block; text-indent:-9999px; background:url(images/leftmenu/gaming_bg_1.png) bottom left no-repeat; width:168px; height:30px;}
.gaming-tab a:hover {background:url(images/leftmenu/gaming_bg_2.gif) bottom left no-repeat;}

/* For RQ's and O'Tooles Corinda only*/
.gaming a{display:block; text-indent:-9999px; background:url(images/leftmenu/gaming_notab_bg_1.png) bottom left no-repeat; width:168px; height:30px;}
.gaming a:hover {background:url(images/leftmenu/gaming_notab_bg_2.gif) bottom left no-repeat;}

.paddo-gaming-tab a{display:block; text-indent:-9999px; background:url(images/leftmenu/paddo_gaming_bg_1.png) bottom left no-repeat; width:168px; height:30px;}
.paddo-gaming-tab a:hover {background:url(images/leftmenu/paddo_gaming_bg_2.png) bottom left no-repeat;}

.supper-cellar a{display:block; text-indent:-9999px; background:url(images/leftmenu/super_bg_1.png) bottom left no-repeat; width: 165px; height:30px;}
.supper-cellar a:hover {background:url(images/leftmenu/super_bg_2.gif) bottom left no-repeat; }


.comedy a{display:block; text-indent:-9999px; background:url(images/leftmenu/comedy_bg_1.png) bottom left no-repeat; width: 161px; height:30px;}
.comedy a:hover {background:url(images/leftmenu/comedy_bg_2.gif) bottom left no-repeat;}


.paddo-home a {display:block; text-indent:-9999px; background:url(images/leftmenu/paddo_home_bg_1.png) 0 0 no-repeat; width: 158px; height:33px;}
.paddo-home a:hover { background:url(images/leftmenu/paddo_home_bg_2.gif) 0 0 no-repeat;}

.logan-village-home a {display:block; text-indent:-9999px; background:url(images/leftmenu/logan_home_bg_1.png) 0 0 no-repeat; width: 158px; height:33px;}
.logan-village-home a:hover { background:url(images/leftmenu/logan_home_bg_2.png) 0 0 no-repeat;}


.tugun-home a {display:block; text-indent:-9999px; background:url(images/leftmenu/tugun_home_bg_1.gif) bottom left no-repeat; width: 158px; height:33px;}
.tugun-home a:hover { background:url(images/leftmenu/tugun_home_bg_2.gif) bottom left no-repeat;}


.muddy-home a {display:block; text-indent:-9999px; background:url(images/leftmenu/muddy_home_bg_1.png) bottom left no-repeat; width: 158px; height:33px;}
.muddy-home a:hover { background:url(images/leftmenu/muddy_home_bg_2.png) bottom left no-repeat;}  


.alex-home a {display:block; text-indent:-9999px; background:url(images/leftmenu/alex_home_bg_1.gif) 0 0 no-repeat; width: 158px; height:33px;}
.alex-home a:hover { background:url(images/leftmenu/alex_home_bg_2.gif) 0 0 no-repeat;}

.colmslie-home a {display:block; text-indent:-9999px; background:url(images/leftmenu/colmslie_home_bg_1.gif) bottom left no-repeat; width: 158px; height:33px;}
.colmslie-home a:hover { background:url(images/leftmenu/colmslie_home_bg_2.gif) bottom left no-repeat ;}


.corinda-home a {display:block; text-indent:-9999px; background:url(images/leftmenu/corrinda_home_bg_1.png) bottom left no-repeat; width: 158px; height:40px;}
.corinda-home a:hover { background:url(images/leftmenu/corrinda_home_bg_2.png) bottom left no-repeat ;}


.queenslander-home a {display:block; text-indent:-9999px; background:url(images/leftmenu/queenslander_home_bg_1.gif) bottom left no-repeat; width: 158px; height:40px;}
.queenslander-home a:hover { background:url(images/leftmenu/queenslander_home_bg_2.gif) bottom left no-repeat ;}


.robina-home a {display:block; text-indent:-9999px; background:url(images/leftmenu/robina_home_bg_1.gif) bottom left no-repeat; width: 158px; height:40px;}
.robina-home a:hover { background:url(images/leftmenu/robina_home_bg_2.gif) bottom left no-repeat ;}

.calamvale-home a {display:block; text-indent:-9999px; background:url(images/leftmenu/calamvale_home_bg_1.gif) bottom left no-repeat; width: 158px; height:33px;}
.calamvale-home a:hover { background:url(images/leftmenu/calamvale_home_bg_2.gif) bottom left no-repeat;}

.mcguires-home a{display:block; text-indent:-9999px; background:url(images/leftmenu/mcguires_home_bg_1.png) 0 0 no-repeat; width: 154px; height:32px;}
.mcguires-home a:hover {background:url(images/leftmenu/mcguires_home_bg_2.png) 0 0 no-repeat;} 



#left-menu.colmslie-item-width .dining a { width: 178px;}
#left-menu.colmslie-item-width .bars a { width: 175px;}
#left-menu.colmslie-item-width .gaming-tab a { width: 172px;}
#left-menu.colmslie-item-width .supper-cellar a { width: 169px;}
#left-menu.colmslie-item-width .accommodation a { width:166px;}
#left-menu.colmslie-item-width .colmslie-home a { width:162px;}
#left-menu.colmslie-item-width .mcguires-home a { width:158px;}

#left-menu.alex-item-width .dining a { width:176px;}
#left-menu.alex-item-width .bars a { width:173px;}
#left-menu.alex-item-width .gaming-tab a { width:169px;}
#left-menu.alex-item-width .cheapa-liquor a { width:169px;}

#left-menu.alex-item-width .night-club a { width:165px;}
#left-menu.alex-item-width .alex-home a { width:158px;}
#left-menu.alex-item-width .mcguires-home a { width:157px;}

#left-menu.alex-item-width .squeeze-club a {width:161px;}

#left-menu.calamvale-item-width .dining a { width:176px;}
#left-menu.calamvale-item-width .bars a { width:173px;}
#left-menu.calamvale-item-width .gaming-tab a { width:170px;}
#left-menu.calamvale-item-width .supper-cellar a { width:167px;}
#left-menu.calamvale-item-width .night-club a { width:161px;}
#left-menu.calamvale-item-width .calamvale-home a { width:158px;}
#left-menu.calamvale-item-width .mcguires-home a { width:155px;}

#left-menu.The-Logan-Village-Hotel-item-width .dining a { width:182px;}
#left-menu.The-Logan-Village-Hotel-item-width .bars a { width:179px;}
#left-menu.The-Logan-Village-Hotel-item-width .gaming-tab a { width:176px;}
#left-menu.The-Logan-Village-Hotel-item-width .logan-village-home a { width:172px;}
#left-menu.The-Logan-Village-Hotel-item-width .mcguires-home a { width:169px;}

#left-menu.The-Muddy-Farmer-item-width .dining a { width:182px;}
#left-menu.The-Muddy-Farmer-item-width .bars a { width:179px;}
#left-menu.The-Muddy-Farmer-item-width .gaming-tab a { width:176px;}
#left-menu.The-Muddy-Farmer-item-width .muddy-home a { width:172px;}
#left-menu.The-Muddy-Farmer-item-width .mcguires-home a { width:169px;}

#left-menu.corinda-item-width .whats-on a { width:182px;}
#left-menu.corinda-item-width .dining a { width:179px;}
#left-menu.corinda-item-width .bars a { width:176px;}
#left-menu.corinda-item-width .gaming a { width:173px;}
#left-menu.corinda-item-width .supper-cellar a { width:169px;}
#left-menu.corinda-item-width .corinda-home a { width:165px;}
#left-menu.corinda-item-width .mcguires-home a { width:162px;}

#left-menu.tugun-item-width .dining a { width:182px;}
#left-menu.tugun-item-width .bars a { width:179px;}
#left-menu.tugun-item-width .gaming-tab a { width:176px;}
#left-menu.tugun-item-width .tugun-home a { width:172px;}
#left-menu.tugun-item-width .mcguires-home a { width:169px;}

#left-menu.queenslander-item-width .dining a { width:182px;}
#left-menu.queenslander-item-width .bars a { width:179px;}
#left-menu.queenslander-item-width .gaming-tab a { width:176px;}
#left-menu.queenslander-item-width .queenslander-home a { width:172px;}
#left-menu.queenslander-item-width .mcguires-home a { width:169px;}

#left-menu.robina-item-width .whats-on a { width:182px;}
#left-menu.robina-item-width .dining a { width:179px;}
#left-menu.robina-item-width .bars a { width:176px;}
#left-menu.robina-item-width .gaming a { width:173px;}
#left-menu.robina-item-width .supper-cellar a { width:169px;}
#left-menu.robina-item-width .robina-home a { width:165px;}
#left-menu.robina-item-width .mcguires-home a { width:161px;}

 

#sidebar-left-content { padding-left:9px;}
a#google-map { display:block; background:url(images/google_map_bg.gif) top left no-repeat; height:38px; width: 125px; text-indent:-9999px; margin-left:20px; margin-bottom:25px;  padding:0;text-align:left; clear:both; margin-top:10px;}
a#google-map:hover {background:url(images/google_map_bg.gif) -134px 0 no-repeat;}

#left-banner{ margin-left:9px;padding:0; display:block; clear:both; text-align:left;}
.submitted { padding-top:10px;}
.form-item label { padding-bottom: 5px;}
.form-item input, .form-item select { border:1px solid #a7899f; background: #f2f2f2; height:20px;}
.form-item textarea {border:1px solid #a7899f; background: #f2f2f2; }
#home-screen { height:360px; overflow:hidden;  }
#home-screen ul { list-style: none; margin: 0; padding: 0; }
#home-screen ul li {display: block; margin-right: 1px; background:#666; border-bottom:1px solid #333; }
#home-screen ul li a { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff; display: block; overflow: hidden; padding: 2px 4px 2px 0;  }
#home-screen .expanded { height: 193px; }
#home-screen ul li p { margin: 0; padding: 0; display: block; margin-left: 1px; float:right; text-align:right; line-height:100%; }
#home-screen ul li p strong { font-weight:normal; } 






/*---Panel Images*/
#home-screen ul li#the-alex { background:url(images/top_panel_images/alex.jpg) top right no-repeat;}
#home-screen ul li#spare { background:url(images/top_panel_images/spare.jpg) top right no-repeat;}
#home-screen ul li#ros-tavern-robina { background:url(images/top_panel_images/ros.jpg) top right no-repeat;}
#home-screen ul li#the-muddy-farmer { background:url(images/top_panel_images/muddy.jpg) top right no-repeat;}
#home-screen ul li#corina { background:url(images/top_panel_images/corinda.jpg) top right no-repeat;}
#home-screen ul li#tugun-tavern { background:url(images/top_panel_images/tugun.jpg) top right no-repeat;}
#home-screen ul li#queenslander { background:url(images/top_panel_images/queenslander.jpg) top right no-repeat;}
#home-screen ul li#the-paddo { background:url(images/top_panel_images/paddo.jpg) top right no-repeat;}
#home-screen ul li#the-calamvale { background:url(images/top_panel_images/calamvale.jpg) top right no-repeat;}
#home-screen ul li#the-comslie { background:url(images/top_panel_images/comslie.jpg) top right no-repeat;}


#top-content { overflow:hidden;}
#center { z-index:999; position:relative;}

.rotor-items { height:240px !important; overflow-x:hidden; overflow-y:hidden !important;}

#newsletter { margin-top:20px;} 
#newsletter input { border:1px solid #a7899f; background: #f2f2f2; height:20px; margin-bottom: 5px; width:200px;}
#newsletter label { display:block; font-weight:bold; margin-bottom:4px; float: left; width:120px; clear:left;}
#newsletter input.submit-bt {margin-left:120px;border:none; -moz-border-radius : 3px;-webkit-border-radius:3px; background:#400326; color:#FFF; width:80px; height:25px; }
#newsletter input.submit-bt:hover {background:#81617e; cursor:pointer;}

input.submit-bt {  border:none; -moz-border-radius : 3px;-webkit-border-radius:3px; background:#400326; color:#FFF; width:80px; height:25px; }
input.submit-bt:hover { background:#81617e; cursor:pointer;}

.form-submit { border:none; -moz-border-radius : 3px;-webkit-border-radius:3px; background:#400326; color:#FFF; width:80px; height:25px;} 
.form-submit:hover {background:#81617e; cursor:pointer;}


.links { padding-top:10px;}



#rotor-view-id-Tickertape-view-display-id-block_1 { background:url(images/top_board_bg.gif) top left no-repeat; width:405px; height:25px; float:right; margin-bottom:10px; overflow:hidden; padding: 10px 20px 0 10px;}

#rotor-view-id-Tickertape-view-display-id-block_1 .field-content a { font-weight:bold; color:#FFF; white-space:nowrap; background: none !important;  }
#rotor-view-id-Tickertape-view-display-id-block_1 .rotor-items { width:auto !important; background: none !important;}
#rotor-view-id-Tickertape-view-display-id-block_1 .rotor-items .rotor-content { background: none !important; }

/*-------The Homepage Rotor-----*/
.jcarousel-skin-ie7 { background: #fff url(images/home_rotor_bg.jpg) top center no-repeat;  }

#top-float-content { position:absolute;  top:0; right:0; height: 240px; width:540px; z-index:9999; }  
#top-float-content a { color:#CCC;}
#top-float-content a:hover { color:#FFF;}
#top-right-icon-pack { margin-top:148px; padding-left:5px; padding-right:5px; padding-top:10px; margin-bottom:0px;  background:url(images/top_float_bg.png) top left repeat; float:right; width:110px; height:79px;}
#top-right-icon-pack li { display:block; margin-bottom: 10px; margin-left:5px;}
#top-right-icon-pack #icon-paparazzi a { display:block; background:url(images/icon_paparazzi.gif) top left no-repeat; padding-left:35px; height: 25px; padding-top:5px;} 
#top-right-icon-pack #icon-sms-latest-news a { display:block; background:url(images/icon_sms.gif) top left no-repeat; padding-left:35px; height: 25px;padding-top:5px;} 
#top-right-icon-pack #icon-contact-us a { display:block; background:url(images/icon_contact.gif) top left no-repeat; padding-left:35px; height: 25px;padding-top:10px;} 

#top-right-icon-pack #icon-venues-map a { display:block; background:url(images/icon_map.gif) top left no-repeat; padding-left:35px; height: 25px;padding-top:10px;} 

#news-letter-submit { float:right; margin-top: 0px;}
#news-letter-submit a { display:block; background:url(images/submit_mcguires.png) top left no-repeat; width: 299px; height:45px; text-indent:-9999px;}
#news-letter-submit a:hover { background:url(images/submit_mcguires.png) bottom left no-repeat;}



#function-enquiries { float:right; margin-top: 0px;}
#function-enquiries a { display:block; background:url(images/function_enquiry.png) top left no-repeat; width: 299px; height:45px; text-indent:-9999px;}
#function-enquiries a:hover { background:url(images/function_enquiry.png) bottom left no-repeat;}



#news-letter-submit-form { background:#FFF url(images/news_letter_icon.jpg) top center no-repeat; padding:15px;  padding-top:140px;padding-left:100px;}

#news-letter-submit-form h3 { font-family:"Times New Roman", Times, serif; font-style:italic; font-size:25px; color:#62093C; padding-bottom:20px; }
#news-letter-submit-form dl { padding:10px 0; font-size:1.2em; }
#news-letter-submit-form dl dt { padding-bottom:5px; display:block; float:left; width: 120px; clear:both;}
#news-letter-submit-form dl dd { padding-bottom:10px;}
#news-letter-submit-form dl dd input, #news-letter-submit-form dl dd select { width:250px;}

#news-letter-submit-form .form-submit { margin-left:120px;}

#find-the-paddo a { display:block; text-align:center; background:url(images/google_map_bg.jpg) bottom center no-repeat; height:112px; text-transform:uppercase;}

#node-56 { float:left; display:block; width: 265px; font-size:11px;}



/*----Admin--*/

.left-corner { padding-left:30px; text-align:left !important; }
#block-admin-display-form { margin-left:30px; }
.breadcrumb, #tabs-wrapper,#user-login {  padding-right:15px;}
#rightbar-side { width:250px; float:right;}

#node-1 { float:left; width:150px;}
#node-1 h2 { display:none;}
#block-block-8 { float:right;}
.node { padding-bottom: 15px;}
.node .content { padding-right:15px;}
#user-login { padding-bottom: 20px;}
.description { padding: 4px 0 5px 0;}

#blocks tr th { font-size: 1.3em; padding-bottom: 8px; }
#blocks tr td { padding : 10px;}
#blocks .region { color: #400326; font-weight:normal; text-transform: uppercase;  }

.messages { padding:10px !important; margin: 10px; display:block;}

#sidebar-bottom-left #block-user-1 { padding: 3px;  margin-top:20px; margin-right:15px;    }
#sidebar-bottom-left #block-user-1 li { padding-top:10px; padding-right:2px; margin-left:2px;}
#sidebar-bottom-left #block-user-1 li a { font-weight:bold; color:#fff;}
.admin-list { line-height: 150%;}
.admin-list dt { font-size: 1.3em;}
.admin-list dd { padding-bottom:10px;} 
.node-type-list  { line-height:150%;}
.node-type-list  dt { font-size:1.2em; padding: 3px 0 5px 0; font-weight:bold;}
.node-type-list  dd { padding-bottom:10px;}

.admin-panel h3 { font-size:1.4em; text-transform:uppercase; font-weight:normal; padding-bottom: 5px; border-bottom:3px solid #f4f4f4
;border-top:3px solid #f4f4f4; padding-top:5px;}

.sticky-table tr td { padding:5px;}

.rotor, .rotor-items, #header-region .rotor-items, .view-display-id-block_4, #block-views-rotor-block_4 {
	display:block;
	height:240px;
	overflow:hidden;
}

#block-views-rotor-block_1 p{
	margin:0;
	padding:0;
}

#block-aggregator-feed-1, #block-block-46{
	float:right;
	width:50%;
}
#block-aggregator-feed-1 .item-list ul li {
	font-size:1em;
	line-height:2em;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}
#node-35{
	width:50%;
	float:left;
}
#block-nice_menus-1{
	/* background:url(/go1/menu-back.png) repeat-x; */
	background: none repeat scroll 0 0 #420527;
}
#block-block-56 {
    position: relative;
    margin-top: -40px;
    padding-bottom: 10px;
}
#block-block-55 a, #block-block-56 a {
	background: url('images/large_Good-times.png') no-repeat 0 0 transparent;
	width:180px;
	height: 180px;
	display: block;
}

#goodtimes a {
	background: url('images/large_Good-times.png') no-repeat 0 0 transparent;
	width:180px;
	height: 180px;
	display: block;
	clear: left;
	float: left;
	width: 180px;
}
#block-block-55 a:hover, #block-block-56 a:hover, #goodtimes a:hover{
	background-position: left -181px;
}
#block-block-57 p {
	text-align: center;
	margin: 0;
}
#block-block-57 a {
	background-color: #62093C;
	color: rgb(255, 255, 255);
	padding: 5px;
	border-radius: 5px 5px 5px 5px;
	width: 180px;
	font-weight: bold;
	font-size: 18px;
	font-family: 'Times New Roman', serif;
}
#block-block-57 a:hover {
	background-color: #81617E;
}
div#members {
	clear: none;
	float: left;
	position: relative;
	width: 180px;
}


/*Menu fix*/



#nice-menu-1 li.active-trail{
  background:url("images/top_menu_down_bg.png") repeat-x scroll left top transparent;
}
#nice-menu-1 li {
    padding-left: 10px;
    padding-right: 10px;
}
#nice-menu-1 li a{
  font-size:11px;
  padding: 5px 1px 8px;
}
#nice-menu-1 li a:hover{
  /*background: url("images/topmenu-hover-t.png") repeat-x left bottom transparent; */
  background: none repeat scroll 0 0 #420527;
  /*background: #F8B805;*/
}
#nice-menu-1 li.active-trail a:hover{
  background:none;
}
ul.nice-menu ul, #header-region ul.nice-menu ul{
  top:27px;
} 
#nice-menu-1 li ul li{
  padding-left:0;
  padding-right:0;
  margin-left:0;
}
#nice-menu-1 li ul li a{
  padding-left:10px;
}
#nice-menu-1 li ul li a:hover{
  background:#000;
}

#block-block-49 .simply-scroll-container {
top: 300px
}

.front-box-wrapper {
  overflow: auto;
  padding: 0 0 0 72px;
}

#front-box{
	line-height:normal;
	color:white;
	margin-left:72px;
	float:left;
	background:#3e0124;
}

#front-box h3{
	font-family:"Times New Roman", Times, serif;
	font-style: italic;
	font-size: 16px;
	font-weight: normal;
	color:#F6B600;
}

#front-box td{
	padding:12px
}

#front-box td a{
	color:#ebbf09;
	}
	
#main-content .gaming-right span{
	color:#92577b;
	margin-top:0px;
	font-weight: normal;
}

#main-content .gaming-right h3{
	margin-bottom:16px;
}

.gaming-right{
	background: #fee8a5;
	padding:12px;
}

#front-box.function-table a{
	color:white;
	text-decoration: underline;
}

#webform-client-form-679 #webform-component-please-select-availability {

}

#webform-client-form-679 #webform-component-please-select-availability th {
	padding: 0px;
}
/*
#webform-client-form-679 #webform-component-please-select-availability th {
	padding: 0px 2px;
	margin: 0px;
	font-size: 11px;
}

#webform-client-form-679 #webform-component-please-select-availability td {
	padding: 0px;
	margin: 0px;
}

#webform-client-form-679 #webform-component-please-select-availability td.webform-grid-question {
	font-size: 12px;
}*/

#webform-client-form-679 {
	width: 400px;
	background: #eee;
	margin: 0 auto;
	padding: 20px;
}